/*********************** General ****************************/
body{
    /* background-image: -webkit-linear-gradient(top, color-stop(rgba(255, 255, 255, 1) 0%), color-stop(rgba(212, 224, 236, 1) 100%));
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(212, 224, 236, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d4e0ec', GradientType=1);
    background-repeat: repeat-x; */
    background-color: #fff;
    height: 100%;
    font-size: 1.4rem;
    color: #001647;
}

ol, ul {
    padding: 0;
    margin: 0;
}

ul li{
    list-style: none;
    margin: 0;
    padding: 0;
}
.left{
    float: left;
}
.right{
    float: right;
}
h1,h2,h3,h4{
    margin: 0;
    padding: 0;
}
div:after, div:before{
    display: table;
    content: " ";
    clear: both;
}
.container {
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
}
.container, .container-fluid{
    padding: 0;
}
h1 {
  font-size: 2rem;
  text-transform: uppercase;
  line-height: 2.8rem;
  margin: 0 0 2rem 0;
}
h1 span{
    color: #006dc9;
}
h4 {
  font-size:1.5rem;
  font-weight: 500;
  color: #004980;
}
a{
    color: #dd7c16;
}
a:hover{
    color: #b36f22;
    text-decoration: none;
}
.carousel, .entete{
    border-top: 1px solid #aac3d4;
}
.carousel-inner > .item > img{
    max-height:370px;
}
.carousel-indicators{
    bottom: 0;
}
.center {
    text-align: center;
}

.margb10 {
    margin-bottom: 10px;
}
.margl22 {
    margin-left: 22px;
}

/*********************** Nav ****************************/
header{
    position: relative;
    margin: 1rem 0;
}
.navbar{
    margin: 0;
}
.navbar-collapse{
    position: absolute;
    bottom: -1.1rem;
    right: 0;
    padding-right: 0;
}
.nav > li > a {
    padding: 8rem 2rem 1rem;
    text-transform: uppercase;
    font-size: 1.6rem;
}
.nav > li > a:hover {
    background-color: #005b9e;
    color: #fff;
}
.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{
    color:#ff8e17;
    background: none;
}
.navbar-nav>li>.dropdown-menu {
    padding: 10px 0;
}
.dropdown-menu>li>a {
    padding: 6px 20px;
}
.navbar-toggle {
    background-color: #fff !important;
}
.navbar-toggle:hover {
    background-color: #005c9f !important;
}
.navbar-toggle:hover span {
    background-color: #fff !important;
}

/*********************** Accueil ****************************/
.row.home {
    display: inline-block;
    width: 60%;
}
.row.home .col-lg-6 {
    width: auto;
    text-align: left;
}
.container .presentation{
    margin: 4rem 0 0 0;
}
.container ul.present li{
    margin-bottom: 2.5rem;
}
.container ul.present li div{
    display: inline-block;
    width: 92%;
    font-size: 1.6rem;
}
.container ul.present li.stt{
    color: #0061c8;
    font-size: 2rem;
    text-align: right;
}
.container ul.present li.infos {
    text-align: right;
}
.container ul.present li.infos a {
    font-size: 1.8rem;
    text-transform: uppercase;
    color: #fff;
    background-color: #ff8e17;
    padding: 10px 40px;
    display: inline-block;
}
.container ul.present li.infos a:hover,
.actualites a.lire:hover,
.contact .boutons .valid:hover {
    color: #ff8e17;
    background-color: #fff;
    border: 1px solid #ff8e17;
}
.contact .boutons .annul:hover {
    color: #777;
    background-color: #fff;
    border: 1px solid #777;
}

.container ul.present li span{
    background: url("../img/sprite.png") no-repeat -26px -5px;
    width: 29px;
    display: inline-block;
    height: 29px;
    vertical-align: top;
    margin: -0.4rem 0.8rem 0 0;
}

.container ul.present li.infos a, .actualites a.lire{
    text-transform: uppercase;
}
.container ul.present li.infos span{
   background: url("../img/sprite.png") no-repeat -55px -15px;
   width: 19px;
   height: 19px;
   margin: -2px 0 0 8px;
}

.actualites{
   background-color: #f2f7f7;
   margin-top: 30px;
   padding: 22px;
}
.actualites h1{
   color: #004980;
   font-size: 1.9rem;
}
.actualites p{
   color: #004980;
   margin: 4px 0 32px 0;
   font-size: 1.3rem;
}
.actualites ul li h4:before{
   color: #d48122;
   content:"■";
   margin-right: 5px;
}
.actualites h1 span{
   background: url("../img/sprite.png") no-repeat 0 0;
   width: 26px;
   display: inline-block;
   height: 34px;
   vertical-align: bottom;
   margin: 0 12px -2px 0;
}
.actualites a.lire span{
   background: url("../img/sprite.png") no-repeat -63px -4px;
   width: 11px;
   display: inline-block;
   height: 11px;
   vertical-align: middle;
   margin: 0 0 4px 6px;
}
.actualites a.lire{
   position: absolute;
   bottom: 0;
   right: 0;
   background: #ff8e17;
   color: #fff;
   padding: 5px 30px;
    margin: 10px 0;
}
.actualites div{
   display:table;
   padding: 15px 0;
   position: relative;
   width: 100%;
}
.actualites div.vign img{
   margin-right: 12px;
}
.actualites .border{
    border-bottom: 1px solid #c1cfd8;
 }

/*********************** Section ****************************/
.entete{
    width: 100%;
    padding: 30px 20px;
    background: #f5f2ef;
}
.entete h2{
    font-size: 2.2rem;
}
.entete h3{
    font-size: 1.6rem;
    color: #dd7c16;
    margin: 5px 0 0 0;
}
.entete p.desc{
    margin-top: 2rem;
}
.entete img{
    border: 1px solid #bcc6d2;
    width: 100%;
    max-width: 270px;
}
.entete p.fil{
    font-size: 1.1rem;
}
.entete ul.navG li{
    text-align: right;
    font-size: 1.4rem;
    text-transform: uppercase;
    margin-bottom: 0.8rem;
    font-weight: 500;
}
.entete ul.navG li a, .entete p.fil a{
    color: #15395c;
}
.entete ul.navG li a:hover, .entete ul.navG li.on a, .entete p.fil a:hover{
    color: #dd7c16;
}
.entete .desc p {
    margin-top: 1rem;
}
.entete .desc p img {
    border: none;
}
.entete .desc address {
    float: left;
    margin: 1rem 7rem 0 0;
}
.entete .desc address:last-child {
    margin: 1rem 0 0 0;
}
.container.content {
    margin: 2rem auto;
}
.container.content h1 {
    font-size: 2.4rem;
    text-transform: lowercase;
}
.container.content h1:first-letter {
    text-transform: capitalize;
}
.container.content h2 {
    font-size: 2rem;
}
.container.content h3 {
    font-size: 1.8rem;
    margin: 2rem 0 0;
    font-weight: 500;
}
.container.content h3:first-child {
    margin: 0;
}
.container.content p {
    margin: 1rem 0;
}
.container.content h3 + p {
    margin-top: 0.5rem;
}

.logo-part {
    margin-bottom: 25px;
}
.logo-part img {
    width: 220px;
    margin: 20px 40px 0 0;
}

.contact input {
    width: 100%;
    height: 34px;
    padding: 0 6px;
}
.contact textarea {
    width: 100%;
    resize : none;
    min-height: 120px;
}
.contact .boutons {
    text-align: right;
}
.contact .boutons button {
    border: none;
    color: #fff;
    padding: 8px 0;
    width: 130px;
}
.contact .boutons .valid {
    background: #ff8e17;
}
.contact .boutons .annul {
    background: #777;
    margin-right: 10px;
}

/*********************** Responsive ****************************/

@media (max-width: 1100px) {
.navbar-collapse {
    position: relative;
}
.nav > li > a {
    padding: 1.6rem;
}
.navbar-nav>li {
    float: none;
}
}

@media (max-width:1200px) {
.navbar-header img{
    width: 250px;
    height: auto;
}
.container{
    padding: 0 1.5rem;
}
.col-md-9 {
    margin-left: 25%;
    width: 75%;
}
}
@media (max-width:990px) {
    .actualites div.vign img{
       margin-right: 10px;
    }
}

@media (max-width: 767px) {
.container-fluid{
    padding: 0 1.5rem;
}
.carousel-inner > .item > img{
    height:170px;
}
.carousel-indicators, .carousel-control{
    display: none;
}
h1 {
  margin: 0 0 2rem 0;
}
.navbar-nav .open .dropdown-menu > li > a{
    padding: 0.5rem 1rem;
    font-size: 1.3rem;
    text-transform: uppercase;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{
    color: #15395c;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{
    color: #dd7c16;
}

.container ul.present li div{
    width: 85%;
}
.container ul.present li.infos a {
    width: 100%;
    text-align: center;
}
.container ul.present li.stt {
    text-align: left;
}
.container .presentation{
    padding: 0;
    margin: 2rem 0 0 0;
}
.container ul.present li{
    margin-bottom: 2rem;
}
h1 {
  font-size:1.6rem;
}
.actualites{
    padding: 15px;
    margin: 10px 0;
}
.actualites div.vign ul{
    margin: 5px 0 0 0;
    width: 100%;
}
footer{
    display: none;
}
.col-md-9 {
    margin-left:0;
    width: 100%;
}
.entete ul.navG{
    display: none;
}
.entete img{
    margin-top: 1.5rem;
}
.entete p.fil{
    display: none;
}
.entete h2{
    margin-top: 0;
}
.entete p.desc{
    margin-top: 1rem;
}
.entete .desc address {
    font-size: 1.6rem;
    margin: 1rem 0 0 0;
    width: 100%;
}
.contact .boutons button {
    width: 100%;
    margin-bottom: 15px;
    padding: 12px 0;
}
}

@media (max-width: 400px) {
.navbar-header img{
    width: 230px;
}
}

@media (max-width:1200px) and (min-width: 991px) {
.container ul.present li div{
    width: 85%;
}
.container .presentation{
    padding: 4rem 1rem;
}
}

@media (min-width: 768px){
    .navbar-collapse.collapse {
        display: none!important;
        padding: 0;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
        padding: 0;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-header {
        float: none;
    }
    .navbar-left {
        float: none!important;
    }
    }
@media (min-width: 1100px){
.navbar-collapse.collapse {
    display: block!important;
    height: auto!important;
    padding-bottom: 0;
    overflow: visible!important;
}
.navbar-collapse.collapse.in {
    display: block!important;
}
.navbar-toggle {
    display: none;
}
.navbar-header {
    float: left;
}
.navbar-left {
    float: left!important;
}
.navbar-nav {
    float: left;
    margin: 0;
}
}